body {
margin: 0;
padding: 0;
font-family: Arial, Trebuchet MS, Tahoma, sans-serif;
}

#container {
margin: 0;
padding: 0;
}

form {
margin: 0;
padding: 0;
}

input, textarea {
font-family: Arial, Trebuchet MS, Tahoma, sans-serif;
}

a {
color: #0080FF;
text-decoration: none;
}

h1, h2, h4 {
margin-top: 0;
padding-top: 0;
}

h4 {
font-size: 1.5em;
}

a:hover {
color: #000;
text-decoration: none;
}

h2 {
	font-size:14px;
}

h1 {
	font-size:20px;
	color: #FF6000;
}
.red {
color: #Ff6000;
}

.wide {
width: 990px;
margin: 0 auto;
padding: 0px;
}

#header {
margin: 0;
padding: 0;
overflow: hidden;
}

#header strong {
font-weight: normal;
}

#logo {
float: left;
border: 0;
margin: 0;
}

#header ul {
float: right;
margin: 0;
padding: 0;
padding-top: 1.5em;
list-style-type: none;
font-size: 1.5em;
}

#header li {
float: left;
padding: 0;
margin: 8px;
}

#adminNav {
float: right;
margin-top: 5px;
margin-right: 17px;
}

#content {
padding: 1em;
padding-top: 20px;
overflow: hidden;
background: url(bg-top.gif) top repeat-x;
}

.textIcons {
/* margin-right: 5px; */
border: 0;
}

.itemIcons {
margin-right: 5px;
border: 0;
}

#texts {
float: left;
width: 640px;
}

#offers {
float: right;
margin: 10px;
width: 250px;
}

#offers h4 {
margin-bottom: 0px;
}

.floatRight {
float: right;
text-align: right;
}

/* Start Page Blocks */

#contentStart {
overflow: hidden;
position: relative;
padding: 2em;
padding-top: 4em;
background: url(bg-blue.gif) top repeat-x;
}

.startLeft {
float: left;
width: 550px;
margin-right: 50px;
}

.startRight {
float: left;
width: 380px;
}

.startContainer {
padding: 1em;
margin: 0.2em;
}

#toolbarButton {
cursor: move;
}

#footer {
clear: both;
height: 40px;
padding: 0;
padding-top: 20px;
background: url(bg-bottom.gif) top repeat-x;
}

/* short URL interface */
#siteStats {
padding-bottom: 1em;
}

.shortColor {
background: #FF6000;
padding: 10px;
}

#shortURL {
float: left;
padding: 5px;
width: 400px;
}

#shortURL input {
width: 97%;
border-style:none;
border:none;
border-width: 0px;
font-size: 16px;
background: url(bg-input.gif) top left no-repeat;
padding: 5px;
}

#shortSpacer {
float: left;
width: 20px;
height: 30px;
}

#shortSubmit {
float: left;
border: black;
padding: 5px;
width:100px;
text-align: center;
}

#shortSubmit input {
font-weight: 600;
width: 99%;
border-style: none;
border: none;
border-width: 0px;
font-size: 18px;
padding: 3px;
#padding: 0px;
cursor: pointer;
}
#shortSubmit input:hover {
	color:#FFFF80;
}

#advancedTrigger {
float: left;
margin-top: 15px;
padding-top: 0px;
font-weight: 600;
font-size: 1.2em;
width: 240px;
text-align: right;
}

#shareTrigger {
clear: left;
float: left;
margin-top: 15px;
padding-top: 0px;
font-weight: 600;
font-size: 14px;
width: 300px;
color:#FF6000;
text-align: left;
}

.shortInput {
background: url(bg-input.gif) top left no-repeat;
padding: 5px;
font-size: 1em;
width: 95%;
margin-top:5px;
margin-bottom:5px;
}

#shortTag {
width: 250px;
font-size: 1em;
vertical-align: middle;
}

#shareOpt {
float: left;
clear: left;
display: none;
padding: 10px;
width: 520px;
font-weight: 600;
margin-top: 3px;
}

#advancedOpt {
float: left;
clear: left;
display: none;
padding: 16px;
width: 510px;
font-size:14px;
font-weight:bold;
margin-top: 10px;
}

#bulkSubmit {
font-weight: 600;
font-size: 1.2em;
}

#resultsContainer {
float: right;
width: 380px;
top: 0;
padding: 5px;
margin: 0;
}

#resultsInner {
padding: 10px;
}

#shortResults {
}

#shortResults p {
margin-top: 5px;
padding-top: 5px;
margin-bottom: 0;
padding-bottom: 0;
font-size:12px;
}

#shortResults input {
width: 95%;
background: url(bg-input.gif) top left no-repeat;
padding: 5px;
font-size: 14px;
font-weight: 600;
}

#shortResults textarea {
width: 95%;
height: 80px;
font-weight: 600;
color: #808080;
}

.resultsBottom {
text-align: right;
font-weight: 600;
}

/* site admin interface */
#configTabs {

}

#configTabs div {
padding: 10px;
}

.configTab label {
padding-top: 10px;
}

#configTabs input {

}

#configTabs textarea {
width: 95%;
height: 10em;
}

.configResults {
font-weight: 600;
color: #702edd;
padding-left: 20px;
}

.numberField {
width: 5em;
}

.textField {
width: 95%;
}

/* page navigation */

.search-nav {
height:20px;
margin: 20px;
text-align: center;
font-weight: 600;
}

.search-nav a {
vertical-align:top;
display: inline-block;
margin: -5px 0 0 0;
position:relative;
padding: 3px 7px 3px 7px;
background: white;
border: solid 1px #939598;
border-top: 1px solid #DDD;
border-left: 1px solid #DDD;
text-decoration:none;
color: #702edd;
}

.search-nav a:hover, .search-nav a.current{
color: white;
background: #702edd;
border: 1px solid #8faf0a;
}

/* frame & redirect style */

#redirectBlock {
text-align: center;
}

#countdown {
font-weight: 600;
color: red;
}

#removeFrame {
float: right;
text-align: right;
margin-right: 10px;
font-weight: 600;
clear: right;
width: 150px;
font-size:12px;
margin-top:5px;
}

#topFrame {
clear: both;
text-align:center;
}

#lowerFrame {
text-align:center;
}
#apsense_topbar_btn a{color:transparent;display:block} 
#apsense_topbar_btn a:hover{background-position:left bottom;}


#entry {
	margin-top:10px;
}
#entry table,#entry th,#entry td {
	border: 1px solid #e6fafa;
	border-collapse: collapse;
	color: #202020;
}

#entry caption {
	font-size: 150%;
	font-weight: bold;
	margin: 5px;
}

#entry td,#entry th {
	padding: 4px;
}

#entry thead th {
	text-align: center;
	background: #e6fafa;
	color: #000;
	font-size: 100% !important;
}

#entry tbody th {
	font-weight: bold;
}

#entry tbody tr { background: #FCFDFE; }

#entry tbody tr.odd { background: #F7F9FC; }

#entry table a:link {
	color: #0000FF;
	text-decoration: none;
}

#entry table a:visited {
	color: #0000FF;
	text-decoration: none;
}

#entry table a:hover {
	color: #0040FF;
	text-decoration: underline !important;
}

#entry tfoot th,#entry tfoot td {
	font-size: 100%;
}
#entry tr:hover {
  background: #f0fff4;
  }
#entry tr:hover th,
#entry tr.odd:hover th {
  background: #f0fff4;
  }

 .promotebtn{
	clear:both;
	display:block;
	width:160px;
	margin-top:10px;
	padding:4px;
	line-height:16px;
	font-size:16px;
}